Bug 859525 - RFE: update to latest upstream version of >= 2.2.3 [NEEDINFO]
RFE: update to latest upstream version of >= 2.2.3
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: netatalk (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
http://www003.upp.so-net.ne.jp/hat/ne...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 14:29 EDT by Dave Loper
Modified: 2015-11-04 09:42 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 865279 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: needinfo? (fkocina)
marianne: needinfo? (pknirsch)


Attachments (Terms of Use)

  None (edit)
Description Dave Loper 2012-09-21 14:29:12 EDT
Description of problem:

Current Versions of Lion and Mountain Lion require newer version of software for use of this package with Time Machine. Please update to 2.2.3 or later.

Version-Release number of selected component (if applicable):
netatalk-2.2.0

How reproducible:
always

Steps to Reproduce:
1. install netatalk from epel
2. attempt time machine from Lion or Mountain Lion
  
Actual results:
Backup fails

Expected results:
Backup succeeds.

Additional info:
I've compiled 2.2.3 package using the URL posted in bug and it solves the issue.
Comment 1 Christopher Meng 2014-01-08 12:26:26 EST
NEWS?
Comment 3 marianne@tuxette.fr 2014-11-12 04:44:28 EST
Any update ?
Comment 6 Major Hayden 2015-09-07 22:28:06 EDT
Any updates here?  Fedora 22 has netatalk 2.2.3 and it was released in 2012.  I'll be glad to help with testing some builds.
Comment 7 marianne@tuxette.fr 2015-11-04 09:42:48 EST
Any news ? Fedora has been updated but EPEL is still out-of-date

Note You need to log in before you can comment on or make changes to this bug.